| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- o
- p
- s
- t
- u
- v
- x
- y
- z

### - m -

- my_cconvert_ptr : jccolor.c , jdcolor.c
- my_coef_ptr : jctrans.c , jdcoefct.c , jccoefct.c
- my_cquantize_ptr : jquant1.c , jquant2.c
- my_dest_ptr : jdatadst.c
- my_downsample_ptr : jcsample.c
- my_fdct_ptr : jcdctmgr.c
- my_idct_ptr : jddctmgr.c
- my_inputctl_ptr : jdinput.c
- my_main_ptr : jcmainct.c , jdmainct.c
- my_marker_ptr : jcmarker.c , jdmarker.c
- my_master_ptr : jcmaster.c , jdmaster.c
- my_mem_ptr : jmemmgr.c
- my_post_ptr : jdpostct.c
- my_prep_ptr : jcprepct.c
- my_src_ptr : jdatasrc.c
- my_upsample_ptr : jdsample.c , jdmerge.c